=== debian/control ===
Source: ros-indigo-husky-control
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/husky_control
Standards-Version: 3.9.2

Package: ros-indigo-husky-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-diff-drive-controller, ros-indigo-interactive-marker-twist-server, ros-indigo-joint-state-controller, ros-indigo-joint-trajectory-controller, ros-indigo-joy, ros-indigo-robot-localization, ros-indigo-rostopic, ros-indigo-teleop-twist-joy, ros-indigo-twist-mux
Description: Clearpath Husky controller configurations
